file(REMOVE_RECURSE
  "CMakeFiles/scifiSim.dir/scifiSim.cc.o"
  "CMakeFiles/scifiSim.dir/src/RunAction.cc.o"
  "CMakeFiles/scifiSim.dir/src/PhysicsList.cc.o"
  "CMakeFiles/scifiSim.dir/src/ActionInitialization.cc.o"
  "CMakeFiles/scifiSim.dir/src/Analysis.cc.o"
  "CMakeFiles/scifiSim.dir/src/Parameters.cc.o"
  "CMakeFiles/scifiSim.dir/src/EventAction.cc.o"
  "CMakeFiles/scifiSim.dir/src/SensitiveDetector.cc.o"
  "CMakeFiles/scifiSim.dir/src/PrimaryGeneratorAction.cc.o"
  "CMakeFiles/scifiSim.dir/src/SteppingAction.cc.o"
  "CMakeFiles/scifiSim.dir/src/StackingAction.cc.o"
  "CMakeFiles/scifiSim.dir/src/DetectorConstruction.cc.o"
  "scifiSim.pdb"
  "scifiSim"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/scifiSim.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
